<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>org.ow2.weblab.portlets</groupId>
		<artifactId>parent</artifactId>
		<version>1.2.8.1</version>
		<relativePath>../parent/pom.xml</relativePath>
	</parent>

	<groupId>org.ow2.weblab.portlets</groupId>
	<artifactId>facet-portlet</artifactId>
	<version>1.7.1</version>

	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>

	<packaging>war</packaging>

	<name>Facet Portlet</name>
	<description>This portlet displays a clustering of search results into categories that let users drill into search results by any value in any field.

Each facet displayed shows the number of hits within the search that match that category.</description>


	<dependencies>
		<dependency>
			<groupId>org.ow2.weblab.components</groupId>
			<artifactId>weblab-client</artifactId>
		</dependency>
		<dependency>
			<groupId>org.ow2.weblab.core.helpers</groupId>
			<artifactId>rdf-helper-jena</artifactId>
		</dependency>
		<dependency>
			<groupId>org.ow2.weblab.core.helpers</groupId>
			<artifactId>rdf-helper-jena-structure</artifactId>
		</dependency>
	</dependencies>

	<build>
		<finalName>${project.artifactId}</finalName>
	</build>

</project>
